#categories{font-weight:700;color:#000;height:30px;margin:5px 0 0 0;}
ul.dropdown li{margin:0px 0 0 0px;}
ul.dropdown li.hover,ul.dropdown li:hover{color:#fff}
ul.dropdown a:link,ul.dropdown a:visited{color:#fff;text-decoration:none}
ul.dropdown ul{width:150px}
ul.dropdown ul li{}
ul.dropdown-vertical-rtl .dir{padding-right:10px;padding-left:15px}